/* Meta bekanntmachen */
@font-face {
    font-family: 'MetaWebPro-Normal';
    src: url('../fonts/metawebpro-normal.woff') format('woff');
}

@font-face {
    font-family: 'wwu_symbol';
    src: url('../fonts/wwu_symbol.woff') format('woff');
}

/* Border-Box fÃ¼r alle Elemente */
* {
    box-sizing: border-box;
    font-family: MetaWebPro-Normal, sans-serif;
}

/*html {*/
/*    position: relative;*/
/*}*/

/*a {*/
/*    color: #006e89;*/
/*    text-decoration: none;*/
/*}*/

/*a.aktiv {*/
/*    font-weight: bold;*/
/*}*/

article a::before,
aside a::before {
    font-family: wwu_symbol;
    content: '\f138';
    margin-right: .25em;
}

article a.ext::before,
aside a.ext::before {
    font-family: wwu_symbol;
    content: '\f0a9';
    margin-right: .25em;
    text-decoration: none;
}

a:focus,
a:hover {
    text-decoration: underline;
}

section.zwei_spalten > section,
section.zwei_spalten > article {
    float: left;
}

section.zwei_spalten > article {
    width: calc(67% - 1em); /* 100% - aside.width - margin-right */
}

section.zwei_spalten > aside {
    float: right;
    width: 33%;
}

section.zwei_spalten::before,
section.zwei_spalten::after {
    content: '';
    display: table;
}

section.zwei_spalten::after {
    clear: both;
}

/*body {*/
/*    background-color: #b9d67d;*/
/*    color: #002d1a;*/
/*    min-width: 720px;*/
/*    padding: 1em 2em;*/
/*}*/

button,
input[type=button],
input[type=submit],
input[type=reset],
.pfeil_rechts,
.standardButton{
    background: #fff;
    border: 1px solid #002d1a;
    -webkit-box-shadow: .2em .2em .25em rgba(51, 60, 35, 0.5);
    -moz-box-shadow: .2em .2em .25em rgba(51, 60, 35, 0.5);
    box-shadow: .2em .2em .25em rgba(51, 60, 35, 0.5);
    cursor: pointer;
    font-size: 1em;
    padding: .5em;
}

button:disabled{
    background: #e9ecef !important;
    cursor: not-allowed;
}

.btn-volle-breite{
    width: 100%;
}

button.pfeil_rechts::after, input[type=submit].pfeil_rechts::after
{
    color: #002d1a;
    content: ' \f054';
    font-family: wwu_symbol;
    vertical-align: -10%;
}

.pfeil_rechts::after {
    color: #002d1a;
    content: ' \f054';
    font-family: wwu_symbol;
    vertical-align: -10%;
}

form input {
    /*margin-left: 40em;*/
}

form#buchung input {
    vertical-align: top;
}

form#buchung textarea {
    vertical-align: top;
    min-width: 20em;
    min-height: 5em;
}

/*form label {*/
    /*display: inline-block;*/
    /*margin-bottom: 2em;*/
    /*width: 33%;*/
/*}*/

/*header h1 {*/
/*    display: inline-block;*/
/*    margin-bottom: 1em;*/
/*    max-width: calc(100% - 220px);*/
/*    vertical-align: text-top;*/
/*}*/

/*nav {*/
/*    display: block;*/
/*    vertical-align: text-top;*/
/*}*/

/*nav.hauptmenu {*/
/*    !*float: left;*!*/
/*    max-width: calc(100% - 220px);*/
/*}*/

/*nav.benutzer {*/
/*    float: right;*/
/*    margin-top: -1em;*/
/*}*/

/*header::after {*/
/*    content: '';*/
/*    clear: both;*/
/*    display: block;*/
/*}*/

/*!**/
/* * HauptmenÃ¼ (1. Ebene)*/
/* *!*/
/*nav ul {*/
/*    height: 1em;*/
/*    list-style: none;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*}*/

/*nav ul li:hover ul {*/
/*    display: block;*/
/*}*/

/*!**/
/* * HauptmenÃ¼ horizontal ausgerichtet.*/
/* *!*/
/*nav ul li {*/
/*    display: inline-block;*/
/*    height: 1em;*/
/*}*/

/*!**/
/* * EintrÃ¤ge durch Pipe-Symbol voneinander trennen.*/
/* *!*/
/*nav ul li:not(:last-child)::after {*/
/*    content: ' | '*/
/*}*/

/*!**/
/* * Pipe-Symbole nicht fÃ¼r Sub-MenÃ¼-EintrÃ¤ge.*/
/* *!*/
/*nav ul li ul li::after,*/
/*nav ul li:hover ul li::after {*/
/*    content: '';*/
/*}*/

/*!**/
/* * Sub-MenÃ¼ (2. Ebene)*/
/* *!*/
/*nav ul ul {*/
/*    background-color: #fff;*/
/*    border-bottom: 1px solid;*/
/*    border-left: 1px solid;*/
/*    border-color: inherit;*/
/*    -webkit-box-shadow: .5em 1em 1em rgba(51, 60, 35, 0.5);*/
/*    -moz-box-shadow: .5em 1em 1em rgba(51, 60, 35, 0.5);*/
/*    box-shadow: .5em 1em 1em rgba(51, 60, 35, 0.5);*/
/*    display: none;*/
/*    height: auto;*/
/*    margin: 0;*/
/*    !*margin-top: -.25em; !* Spalt zwischen HauptmenÃ¼-Eintrag und SubmenÃ¼ verhindern *!*!*/
/*    padding: .5em;*/
/*    position: absolute;*/
/*}*/

/*!**/
/* * Sub-MenÃ¼ vertikal ausgerichtet.*/
/* *!*/
/*nav ul ul li {*/
/*    display: block;*/
/*    height: 2em;*/
/*}*/

/*img.medfaklogo {*/
/*    display: inline-block;*/
/*    float: right;*/
/*    height: 3em;*/
/*    margin: 0.75em;*/
/*}*/

input {
    font-size: 1em;
    padding: .5em;
}

label {
    cursor: pointer;
    margin-right: 1em;
}

/*article,*/
/*aside,*/
/*footer,*/
/*header {*/
/*    border-radius: 0;*/
/*    -webkit-box-shadow: .5em .5em 1em #333c23;*/
/*    -moz-box-shadow: .5em .5em 1em #333c23;*/
/*    box-shadow: .5em .5em 1em #333c23;*/
/*    padding: 2em;*/
/*    background-color: white;*/
/*}*/

/*article,*/
/*aside {*/
/*    margin-bottom: 2em;*/
/*}*/

/*footer,*/
/*header,*/
/*main {*/
/*    display: block; !* Notwendig fÃ¼r Internet Explorer *!*/
/*    max-width: 72em;*/
/*    margin: 0 auto 2em;*/
/*}*/

/*
 * Aside-Elemente innerhalb eines Articles haben keinen Schatten.
 */
article > section > aside {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

section:not(:last-child) {
    margin-bottom: 2em;
}

select {
    -webkit-box-shadow: .2em .2em .25em rgba(51, 60, 35, 0.5);
    -moz-box-shadow: .2em .2em .25em rgba(51, 60, 35, 0.5);
    box-shadow: .2em .2em .25em rgba(51, 60, 35, 0.5);
    padding: 1em;
    font-size: 1em;
}
